/*
 Theme Name:     Tuesday Child by p10n
 Theme URI:      http://p10n.net/
 Description:    A child of the Tuesday theme (by Dimitar Ralev), modified by p10n
 Author:         Philipp Prause
 Author URI:     http://p10n.net/
 Template:       tuesday
 Version:        1.0.0
*/

@import url("../tuesday/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
a.post-thumbnail img {
  height: 117px; width: 100px;
  margin: 0;
}
a.post-thumbnail img:hover {
}

div.prevnext {
  padding: 4px;
  opacity: 0.25;
  max-width: 100px;
  max-height: 165px;
  width: 26%;	// adjust to fit dimensions (hides element on small screens)
  height: 140px;
  overflow: hidden;
  text-align: center;
  box-shadow: 1px 1px 3px #333;
  position: relative;
  top: 109px;
}
div.prevnext:hover {
  opacity: 0.8;
}
div.philippnavi {
  margin: 10px auto 0 auto;
  max-width: 520px;
  width: 100%;
  height: 280px;
  overflow: hidden;
  text-align: center;
}
div.philippnavi ~ hr {
  background-color: #E2C3C3;
  color: #E2C3C3;
  height: 2px;
  border: none;
  max-width: 500px;
  margin: 0 auto 0 auto;
}
body {
  color: #8E8A8A;
}
a {
  color: #B54848;
}
.format-standard .post-content > p > a {
  color: #B54848;
}
div.prevnext ~ img.attachment-post-thumbnail {
  border: 18px solid #A80D0D;
  margin: 0;
  box-shadow: 1px 1px 5px #666666;
  display: inline;
}
div.thispost {
  display: inline-block;
  background: url("images/pebble-cut.png") no-repeat scroll 0% 0% transparent;
  height: 300px;
  width: 243px;
}
div.thispost img {
  display: inline-block;
  position: relative;
  top: 83px;
  opacity: 0.96;
  box-shadow: 1px 1px 2px #bbb;
}
a:hover {
  text-decoration: underline;
}
h1.post-title {
  text-align: center;
  color: #9B5B53;
  padding-top: 0.2em;
}
.page-title {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 800;
  text-transform: none;
  border: none;
}
h2 {
  text-align: center;
  padding-top: 0.5em;
  padding-bottom: 0.7em;
  color: #555555;
}
.type-post h2 {
  text-align: left;
}
h3 {
  text-align: center;
  padding-top: 0.5em;
  padding-bottom: 0.7em;
  color: #555555;
}
.type-post h3 {
  text-align: left;
}
h4 {
  text-align: center;
  padding-top: 0.8em;
  padding-bottom: 0.5em;
  color: #555555;
}
.type-post h4 {
  text-align: left;
}
#content {
  width: auto;
  margin: 10px 0px 30px 25%;
  overflow: hidden;
  background: none repeat scroll 0% 0% white;
  border-left: 2px dotted #bbbbbb;
  min-height: 500px;
}
#logo-head {
  padding: 36px 0 36px 0;
}
img.logo-image {
  padding-bottom: 36px;
}

hgroup.post-header {
	text-align: center;
}
div.post-thumbnail-list {
	text-align: center;
}
div.post-thumbnail-list img {
	border: 10px solid #ddd;
}

div.donations {
	padding-top: 2em;
	display: inline-block;
}
div.donationinfo {
	font-size: 86%;
}
figure {
	margin: 0;
}

@media screen and (max-width: 768px) {
	div.prevnext {
		width: 8%;
	}
	#content {
	margin-left: 0;
	}
}

@media screen and (max-width: 488px) {
	div.prevnext {
		display: none;
	}
	#content {
	margin-left: 0;
	}
}
